import {
  globalData
} from "../../utils/db_api/globalData"

const app = getApp()
Component({

  data: {
    ruleText: ""
  },

  properties: {

  },

  attached() {
    console.log(this)
    console.error("看看文案", this.data)
    this.setData({
      ruleText: globalData.indexInfo.rule
    })
  },

  methods: {
    onModalClose() {
      this.triggerEvent("onModalClose", 'rule');
    },
  }

})